StableOps
API 參考

將事件重放到此端點

將指定事件重放到 StableOps Webhook 端點,以最新匹配投遞建立新的記錄,適合業務修復後重新處理遺漏通知。接收端應使用原始請求體驗籤,以事件標識去重,並在可靠儲存任務後應答成功。投遞可能重複、併發或亂序,重放與設定調整均需配合業務狀態核對。

POST/v1/webhook-endpoints/{id}/replay

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Webhook endpoint id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-endpoints/{id}/replay" \  -H "Content-Type: application/json" \  -d '{    "event_id": "string"  }'
{
  "deliveryId": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新